Reset Search
 

 

Article

Is Extreme AirDefense affected by the PivotX security vulnerability

« Go Back

Information

 
TitleIs Extreme AirDefense affected by the PivotX security vulnerability
Question
Is Extreme AirDefense affected by the PivotX security vulnerability
Environment
  • PivotX
  • Extreme AirDefense
  • ADSP
  • security vulnerability
  • CVE-2014-0342
  • CVE-2014-0341
Answer
When running Qualsys security vulnerability scan against Extreme AirDefense it will detect PivotX as a potential security vulnerability.

Extreme AirDefense is Not affected by PivotX. The PivotX vulnerability reported is false positive. PivotX is not used in any part of the AirDefense installation. The scan is detecting from specific directory present and that directory doesn’t exist.

Where can I find information about Extreme Networks security vulnerabilities?


 
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255